html {
	font-size:62.5%;
}
	body {
		font-size: 1.0em;
		line-height: 1.6em;
		/*font-family:Georgia, "Times New Roman", Times, serif;*/
		font-family: Tahoma, Arial, Helvetica, sans-serif;
	}

		h1, h2, h3, h4, h5, h6 {
			font-size: 1.0em;
			line-height: 2.0em;
			font-weight: bold;
		}
		h1{ font-size:2.0em; font-family: Georgia, "Times New Roman", Times, serif; }
		h2{ font-size:1.8em; font-family: Georgia, "Times New Roman", Times, serif; }
		h3{ font-size:1.6em; }
		h4{ font-size:1.4em; }
		h5{ font-size:1.2em; }
		h6{ font-size:1.1em; }
			
			h1 span,
			h2 span,
			h3 span,
			h4 span,
			h5 span,
			h6 span {
				color: #ccc;
			}
			
		p, P { padding-bottom: 1.6em; }
		b, strong { font-weight:bold; }
		
		a:link, a:visited {
			color:#ffa200;
			text-decoration:underline;
		}
		
		a:hover {
			color:#f1530c;
			text-decoration:underline;
		}
		
		table {
			margin:5px 0;
			padding:1px;
			border:1px solid #4B4B4B;
		}
			table tr {
				
			}
			table th {
				padding:0.2em 0.4em;
				background:#3C3C3C;
				color:#ccc;
				font-weight:bold;
			}
			table td {
				padding:0.2em;
				padding:0.2em 0.4em;
			}
			table p {
				padding:7px 0 !important;
			}
			
			
		dl {
			margin:0 0 12px 20px;
			padding:0 0 0 5px;
		}
			dt {
				float: left;
				width: 20%;
				font-weight: bold;
			}
			dd {
				float: left;
				width: 79%;
				font-weight: normal;
			}
		
		
		
		
		
		
		
